@charset "utf-8";
#footer {
clear: both;
width: 960px;
height: auto;
color:#e7e7e7;
text-align: center;
margin: 0 auto;
padding: .1em 0 8px 0;
background-color: #5d6c60;
border-top: 3px solid #030;
}
#footer ul {list-style-type: none;}
#footer ul li {
display: inline;
font-size: 75%;
line-height: 1.4;
}
#footer ul li a:link {
text-decoration:none;
background: transparent;
color: #e7e7e7;
}
#footer ul li a:visited {
text-decoration:none;
background: transparent;
color: #e7e7e8;
}
#footer ul li a:hover {
text-decoration:none;
background: transparent;
color: #95feae;
}
#footer ul li a:active {
text-decoration:none;
background: transparent;
color: #e7e7e9;
}




#footer p {
font-size: 68.75%;
font-family:'Times New Roman', 'Times';
line-height: 1.4;
}